RHSA-2011-1458 update not installed (RhelRhsa20111458Update)

Vuln ID: 71363
Risk Level: High risk vulnerability  High RhelRhsa20111458Update
Platforms: RedHat Enterprise Linux: 5, RedHat Enterprise Linux: 5 Client Workstation, RedHat Enterprise Linux: 5 Client
Description:

A Red Hat update for Enterprise Linux has not been installed. See References for vulnerability details.

Remedy:

Apply the appropriate update for your system. See References.

False Positives: This check may report false positive if one or more files have been replaced through an installation not controlled by the package manager. Additionally, this check may fail to detect applications installed on the system by means other than the package manager (such as from source code or custom installers, etc).
False Negatives: This check may report false negative if one or more files have been replaced through an installation not controlled by the package manager. Additionally, this check may fail to detect applications installed on the system by means other than the package manager (such as from source code or custom installers, etc).
Required Permission: SSH login
Additional Information:

References:

RHSA-2011-1458
Important: bind security update
http://rhn.redhat.com/errata/RHSA-2011-1458.html

ISS X-Force
RHSA-2011-1458 update not installed
http://www.iss.net/security_center/static/71363.php


X-Force Logo
Know Your Risks
Mitre.org CVE Logo
Common Vulnerabilties & Exposures